Voting & police frontend - Bug #6703

Forgot password > wrong error message displaying if email id is wrong . Please show "Please enter

valid email id"
06/07/2023 07:26 PM - priyanka Sharma

Status: Closed Start date: 06/07/2023

Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

clipboard-202306071924-k5ynd.png

History

#1 - 06/08/2023 02:39 PM - Narendra Singh

- Status changed from New to Resolved

#2 - 06/08/2023 06:07 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files
